class ResponseTypes:
	SUCCESS = 'Success'  # The process ended correctly
	PARAMETERS_ERROR = 'ParametersError'  # Missing or invalid parameters
	ACCESS_DENIED = 'AccessDenied'  # The user does not have permission to access the resource
	RESOURCE_ERROR = 'ResourceError'  # The process ended correctly but the resource is not available (DB, file, etc)
	SYSTEM_ERROR = (
		'SystemError'  # The process ended with an error. Python error
	)
